@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:250px) and (max-width:760px) {
	.topLeft, .topRight { text-align:center; width:100%;}
	.topRight a i.fa.fa-cart-plus { display:block; display:inline-block;}
	.topRight a i.fa { display:none;}
	.navbar-toggle { background:#c60107;}
	.navbar-toggle .icon-bar { background:#fff;}
	#small { position:absolute; top:0; background:#fff; width:100%; top:45px; }
	#small .navbar-nav { margin:0; text-align:center;  width:100%; box-sizing:border-box; padding:0 0 40px 0;}
	.menubox .navbar { position:relative; margin:0!important;}
	.menubox .navbar-header { margin:0 0 -20px 0;}
	.menubox .navbar-nav > li > a, .menubox .nav>li>a.active, .menubox .nav>li>a:hover { padding:15px 0;}
	.topMemu { margin: -52px 0 0 0;}
	.menubox { margin:6px 0 0 0;}
	.sliSec, .promo, .innerSlider, .innText { margin:24px 0 0 0}
	.WelSec { background:#27482c; margin-bottom:30px;}
	.WelSec h1 { font-size:23px;}
	.QuickLink { min-height: auto; text-align:center; background:none; margin-bottom:5%;}
	.newLat { width:237px; margin:0 auto; } 
	.QuickLink > ul { width:320px; margin:0 auto; box-sizing: border-box; padding: 0 20px ;}
	.socilSec { padding:0;}
	.lCopy, .rCopy { text-align:center; margin:12px 0 0 0;}
	.innImage > img { width:100%;}
	.textHeader { box-sizing:border-box; padding:0 20px;}

		} 
	@media only screen and (min-width:761px) and (max-width:1000px) {	
	.menubox .navbar-nav > li:last-child > a { padding:0 0.7em;}
	.menubox .navbar-nav > li > a, .menubox .nav > li > a.active, .menubox .nav > li > a:hover { padding: 0 0.7em; }
	.menubox, .menubox .navbar { margin:0!important;}
	.menubox .navbar { margin:0 0 14px 0!important;}
	.topMemu ul li a, .QuickLink h2 { font-size:12px;}
	.promotion h4, .QuickLink h5, .proShop h4 { font-size:14px;}
	.promotion p { font: normal 12px/18px 'Open Sans', sans-serif; }
	.QuickLink h4 { font-weight:normal;}
	.newLat { width:200px;} 
	.newLat input {  width:120px;}
	.lCopy, .rCopy { font-size:12px;}
	.WelSec { background:#27482c; margin-bottom:14px;}
	.WelSec p { padding: 0 14% 2%;}
		}
	@media only screen and (min-width:1001px) and (max-width:1230px) {
		.menubox .navbar-nav > li:last-child > a { padding:0 0.5em;}
	.menubox .navbar-nav > li > a, .menubox .nav > li > a.active, .menubox .nav > li > a:hover { padding: 0 0.5em; }
	.menubox { margin:0;}
		}